/* Armani theme */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --black-color: #000000;
    --white-color: #ffffff;
    --armani-theme-color: #304c42;
}

@font-face {
    font-family: 'Armani GA';
    src: url('../fonts/ArmaniGA-Regular.woff2') format('woff2'),
        url('../fontsArmaniGA-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.armani_fiat {
    background-image: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/fiat_banner_armani.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 110px 0 50px;
    position: relative;
}

.armani_fiat::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    height: 130px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(0deg, rgb(255 255 255 / 0%) 0%, rgba(0, 0, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
}

.armani_title {
    font-family: 'Armani GA';
    font-size: 60px;
    padding-bottom: 470px;
    margin-bottom: 0px;
    color: var(--white-color);
    filter: contrast(1);
}

.unit_left p {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    font-style: normal;
    letter-spacing: 1.5px;
    color: var(--white-color);
}

.unit_left p span {
    display: block;
    text-align: center;
    max-width: 375px;
    margin: auto;
    border-bottom: 1px solid rgb(240 242 247 / 40%);
    padding-bottom: 15px;
    color: var(--white-color);
    filter: contrast(1);
}

.unit_left p span sup {
    top: -2px;
    filter: contrast(1);
}

.only_left {
    text-align: center;
    max-width: 375px;
    margin: 20px auto 0;
    border-radius: 25px;
    font-weight: 500;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}

.only_left span {
    width: calc(100% - 135px);
    color: var(--white-color);
}

.only_left a {
    color: var(--black-color);
    text-decoration: none;
    background-color: var(--white-color);
    padding: 12px 15px;
    border-radius: 25px;
    width: 135px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.only_left a:hover {
    background-color: var(--armani-theme-color);
    color: var(--white-color);
}

.disclaimer_armani {
    background-color: var(--black-color);
    padding: 50px 15px;
}

.disclaimer_armani_inner p {
    color: var(--white-color);
    font-size: 12px;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 0px;
}

.disclaimer_armani_btn,
.disclaimer_armani_btn:hover {
    color: var(--white-color);
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1.33px;
    border: 1px solid var(--white-color);
    font-size: 12px;
    border-radius: 25px;
    padding: 10px 17px;
    font-weight: 600;
}

.tailored {
    background-color: var(--black-color);
    padding: 70px 0 0px;
    position: relative;
    z-index: 1;
}

.tailored .made_inner h2 {
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 1.6;
}

.tailored .made_inner h2 span {
    font-weight: bold;
}

.tailored .made_inner .made_btn {
    color: var(--black-color);
    background-color: var(--white-color);
    padding: 10px 40px;
    font-size: 14px;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    margin-top: 5px;
}

.tailored .made_inner .made_btn:hover {
    background-color: var(--armani-theme-color);
    color: var(--white-color);
}

.tailored .made_inner {
    margin-bottom: 0px;
}

.armani_play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.fusion {
    background-image: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/fusion.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 170px 15px 200px;
    position: relative;
    /* margin-top: -110px; */
}

.fusion h4 {
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-size: 32px;
    color: var(--white-color);
    margin-bottom: 30px;
    filter: contrast(1);
}

.fusion h4 span {
    font-weight: 500;
}

.fusion_inner_box {
    margin-bottom: 50px;
}

.armani_icon {
    height: 25px;
    margin-bottom: 20px;
}

.fusion_inner_box h5 {
    font-family: "Poppins", sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: var(--white-color);
    margin-bottom: 15px;
    filter: contrast(1);
}

.fusion_inner_box p {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-size: 13px;
    color: var(--white-color);
    filter: contrast(1);
}

.now_btn {
    color: var(--white-color);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Poppins", sans-serif;
    padding: 10px 25px;
    border: 1px solid var(--white-color);
    border-radius: 25px;
    font-size: 14px;
    filter: contrast(1);
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.now_btn:hover {
    background-color: var(--armani-theme-color);
    columns: var(--white-color);
}

.tailored .made_inner p {
    font-weight: 500;
    font-size: 16px;
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
}

.tailored .made_inner {
    max-width: 900px;
}

.armani_experience.tailored .made_inner .made_btn {
    color: var(--white-color);
    background-color: transparent;
    border: 1px solid var(--white-color);
    margin: 8px 10px;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.armani_experience.tailored .made_inner .made_btn:hover {
    background-color: var(--white-color);
    color: var(--black-color);
}

.tailored.armani_experience {
    padding: 50px 15px 0px;
}

.armani_trim.trim_page {
    background-image: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/armani-order-banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 170px 15px 250px;
    position: relative;
}

.trim_page.armani_trim_selection {
    padding: 0 15px;
}

.armani_trim.trim_page .banner_contant {
    position: relative;
    top: auto;
    left: auto;
}

.armani_trim.trim_page h2 {
    color: var(--white-color);
}

.armani_trim .order_trim .order_location .loc_icon {
    font-size: 16px;
    color: var(--white-color);
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.armani_trim .order_trim .order_location .loc_icon svg {
    margin-right: 10px;
}

.armani_trim .order_trim .order_location input {
    border: 2px solid #B42E40;
    max-width: 170px !important;
    border-radius: 25px;
    font-size: 16px;
    padding: 8px 12px;
}

.armani_trim .current_loc_trim span.armani_or {
    color: var(--white-color);
}

.armani_trim .order_trim .order_location a {
    background-color: rgb(0 0 0 / 60%);
    color: #fff;
    padding: 10px 12px;
    font-weight: bold;
    border-radius: 25px;
    border: 2px solid #B42E40;
}

.armani_trim .order_trim .order_location a:hover {
    background-color: var(--armani-theme-color);
    border-color: var(--armani-theme-color);
}

.x_signature {
    position: absolute;
    bottom: -200px;
    left: 15px;
    display: none;
}

.armani_trim_selection .trim_selection_key_img {
    min-height: 230px;
}

.armani_trim_selection .trim_key_features {
    padding-top: 50px;
}

.armani_trim_selection .inner_fiatconnect .sub_Title {
    font-size: 16px;
    line-height: 1.5;
    min-height: 50px;
}

.armani_trim_selection .box_chry:before,
.armani_trim_selection .box_chry:after,
.armani_trim_selection .box_chry .inner_fiatconnect:before,
.armani_trim_selection .box_chry .inner_fiatconnect:after {
    background-color: var(--armani-theme-color);
}

.armani_trim_selection .Select_Btn {
    background-color: var(--armani-theme-color)
}

.armani_trim_selection .Select_Btn:hover {
    background-color: var(--black-color);
}

.armani_trim_selection .top_bar_Section {
    border: none;
    margin-top: 20px;
}

.armani_trim_selection .top_bar_Section span {
    border: none;
    font-weight: 600;
    background-color: var(--black-color);
    border-radius: 40px;
    margin: 0px;
}

.armani_trim_selection .armani_new_trim .inner_fiatconnect .sub_Title {
    min-height: auto;
}

/* .armani_trim_selection .armani_new_trim .inner_fiatconnect:hover {
    background: transparent;
} */

.armani_trim_selection .inner_fiatconnect img {
    max-width: 800px;
}

.armani_trim_selection .chooseColor_Option ul li span {
    color: #212529;
}

.armani_key_features {
    /* margin-bottom: 20px; */
    padding-bottom: 40px;
    /* border-bottom: 1px solid #ddd; */
    margin-top: 20px;
}

.armani_key_features ul {
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: space-between;
}

.armani_key_features ul li {
    list-style: none;
    width: 32%;
    border: 1px solid var(--black-color);
    border-radius: 25px;
    padding: 10px 10px;
    text-align: center;
}

.armani_key_features ul li i {
    font-size: 11px;
    margin-right: 3px;
}

.browse_other {
    text-align: center;
    display: block;
    margin: 50px 0 30px;
}

.browse_other span {
    border: 1px solid #000;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 16px;
}

.armani_top_highlight_bar {
    background: var(--armani-theme-color);
    border-radius: 15px;
}

.fiat_right_features_armani .u_choose_color .custom_choose_heading {
    font-size: 14px;
    font-weight: 600;
    padding: 0 40px;
}

.fiat_right_features_armani .u_choose_color span {
    text-align: left;
}

.fiat_right_features_armani .u_choose_color span.innerColor {
    justify-content: end;
    font-weight: 500;
    text-align: end;
}

.fiat_right_features_armani .u_choose_color span.innerColor b {
    font-weight: 500;
}

.fiat_right_features_armani .u_choose_color span img {
    border: none;
}

.fiat_right_features_armani .v_price {
    padding: 0px;
}

.fiat_right_features_armani .custom-order-receipt-tiers,
.fiat_right_features_armani .custom_model {
    padding: 0 40px;
}

.fiat_right_features_armani .custom_model,
.fiat_right_features_armani .custom-order-receipt-tiers {
    border-top: 1px solid #c4c4c4;
    padding-top: 15px;
}

.fiat_right_features_armani .custom_model {
    border-bottom: 1px solid #c4c4c4;
}

.fiat_right_features_armani .btn_main a {
    background-color: var(--black-color);
    border-color: var(--black-color);
}

.fiat_right_features_armani .btn_main a:hover {
    background-color: var(--armani-theme-color) !important;
    border-color: var(--armani-theme-color) !important;
}

.armani_tyers .right_charging ul li.active .prefer_charge,
.armani_tyers .right_tires ul li.active .prefer_charge {
    border-color: var(--armani-theme-color);
}

.armani_tyers .right_charging ul li.active .prefer_charge a.btnCustom,
.armani_tyers .right_tires ul li.active .prefer_charge a.btnCustom {
    background-color: var(--black-color);
    border-color: var(--black-color);
}

.armani_tyers .prefer_charge a.btnCustom {
    background-color: var(--armani-theme-color);
    border-color: var(--armani-theme-color);
    color: var(--white-color);
}

.armani_tyers .prefer_charge a.view_details {
    background-color: transparent;
    border-color: var(--black-color);
    color: var(--black-color);
    font-weight: 700;
}

.armani_tyers .prefer_charge a.view_details:hover {
    background-color: var(--black-color);
    border-color: var(--black-color);
    color: var(--white-color);
}

.order_armani .charging h2,
.armani_vc {
    padding-bottom: 15px;
}

.armani_vc {
    border-bottom: 1px solid #c4c4c4;
    margin: 15px;
}

.chooseColor_Option_armani {
    margin-bottom: 20px;
    margin-top: 10px;
}

.chooseColor_Option_armani ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: center;
}

.chooseColor_Option_armani ul li {
    padding: 10px;
    border-radius: 25px;
    list-style: none;
    cursor: pointer;
    margin: 0 10px;
}

.chooseColor_Option_armani ul li.active,
.chooseColor_Option_armani ul li:hover {
    background-color: #ccc;
}

.chooseColor_Option_armani ul li span {
    font-weight: 500;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.chooseColor_Option_armani ul li span img {
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding: 2px;
    margin-right: 4px;
}

.armani_box_sooner {
    background-color: #ebebeb;
    padding: 40px;
    border-radius: 20px;
    margin-bottom: 50px;
}

.armani_box_sooner .sooner {
    display: block;
    font-weight: 400;
    color: var(--black-color);
    font-size: 17px;
    margin-top: 5px;
}

.armani_box_sooner .gt_sooner {
    font-size: 40px;
    font-weight: 700;
}

.armani_dealer_info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.armani_car {
    width: 50%;
    height: auto;
}

.armani_car_dealer {
    width: 50%;
}

.armani_dealer {
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 700;
}

.armani_dealer_bottom {
    margin-top: 10px;
    border-top: 1px solid #ccc;
    padding-top: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}

.armani_dealer_bottom_left {
    width: 40%;
}

.armani_price {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0px;
}

.armani_vin_msrp {
    font-size: 13px;
}

.armani_dealer_bottom_right {
    width: 60%;
}

.armani_dealer_name {
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: bold;
}

.armani_miles {
    font-size: 15px;
}

.armani_sooner_btn {
    max-width: 365px;
    margin: auto;
}

.armani_sooner_btn_details {
    background: #000;
    color: #fff;
    width: 100%;
    border-radius: 25px;
    padding: 8px 20px;
    border: 2px solid #000;
    font-weight: 500;
    margin-bottom: 15px;
    filter: contrast(1);
}

.armani_sooner_btn_details:hover {
    background-color: var(--armani-theme-color);
    border-color: var(--armani-theme-color);
    color: var(--white-color);
}

.armani_sooner_btn_details_order {
    background: transparent;
    color: #000;
    width: 100%;
    border-radius: 25px;
    padding: 8px 20px;
    border: 2px solid #000;
    font-weight: 500;
}

.armani_sooner_btn_details_order:hover {
    background-color: var(--armani-theme-color);
    border-color: var(--armani-theme-color);
    color: var(--white-color);
}

.armani_b_0.fiat_right_features_armani .custom_model {
    border-bottom: none;
}

.model_info_armani {
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 5px;
    padding: 0 40px;
}

.armani_slider {
    position: relative;
    z-index: 0;
}

.armani_slider .item img {
    width: 100%;
    border-radius: 10px;
}

.armani_slider .owl-nav {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.armani_slider .owl-nav button {
    font-size: 30px !important;
    margin: 0 30px;
}

.armani_slider .owl-dots {
    display: none;
}

.ar_shade {
    bottom: 0;
    position: absolute;
    width: 100%;
    border-radius: 10px;
    padding: 15px;
}

.ar_shade::after {
    content: '';
    background: #000000;
    background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000", endColorstr="#000000", GradientType=0);
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 0;
    border-radius: 10px;
}

.ar_shade .shde_title {
    position: relative;
    z-index: 1;
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    filter: contrast(1);
}

.ar_shade p {
    position: relative;
    z-index: 1;
    margin: 0px;
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-size: 16px;
    width: 90%;
    filter: contrast(1);
}

.gal_armani {
    padding: 10px 0;
}

.armani_slider .owl-item:nth-child(2n) {
    margin-top: 30px;
}

.custom-order-receipt-tiers-armani .custom_t_checkbox,
.custom-order-receipt-tiers-armani .form-check {
    padding-left: 0;
}

.custom-order-receipt-tiers-armani .custom_t_checkbox .form-check label:before,
.lets_get_form_armani .custom_f_checkbox .form-check label:before {
    border-radius: 5px;
}

.custom-order-receipt-tiers-armani .custom_t_checkbox .form-check input:checked+label:after,
.lets_get_form_armani .custom_f_checkbox .form-check input:checked+label:after {
    border-color: #fff;
}

.custom-order-receipt-tiers-armani .custom_t_checkbox .form-check input:checked+label:before,
.lets_get_form_armani .custom_f_checkbox .form-check input:checked+label:before {
    background-color: #000;
}

.custom_order_page_armani_dealer.custom_order_page .inner_charging .miles_away {
    font-size: 13px;
    margin-top: 8px;
    font-weight: bold;
}

.custom_order_page_armani_dealer.custom_order_page .inner_charging .miles_away i {
    margin-right: 3px;
}

.custom_order_page_armani_dealer.custom_order_page .dealer_select_box select {
    font-size: 14px;
    padding: 10px 36px 10px 12px;
}

.custom_order_page_armani_dealer.custom_order_page .dealer_select_box label {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}

.custom_order_page_armani_dealer.custom_order_page .dealer_select_box {
    margin-top: 40px;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

.custom_order_page_armani_dealer.custom_order_page .miles_text {
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    width: 100%;
    top: 0;
    margin-bottom: 0;
    z-index: 0;
}

.custom_order_page_armani_dealer.custom_order_page .custom_range_slider {
    margin-top: 0px;
    margin-bottom: 20px;
}

.custom_order_page_armani_dealer.custom_order_page .range-slider__display::before,
.custom_order_page_armani_dealer.custom_order_page .range-slider__display::after {
    display: none;
}

.custom_order_page_armani_dealer.custom_order_page .range-slider__input:active::-webkit-slider-thumb,
.custom_order_page_armani_dealer.custom_order_page .range-slider__input:active::-moz-range-thumb {
    transform: none;
}

.custom_order_page_armani_dealer.custom_order_page .range-slider {
    --range-slider-thumb-size: 17px;
}

.range_step_armani {
    position: absolute;
    bottom: -23px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    font-weight: 700;
}

.range_step_armani span {
    font-size: 12px;
}

.whats_zip_label_armani {
    margin-bottom: 0px;
}

.custom_order_page_armani_dealer .custom_zipcode_box .form-control {
    width: 200px;
    border: 2px solid #000;
    border-radius: 25px;
    padding: 10px 15px;
}

.custom_order_page_armani_dealer .custom_zipcode_box .find_dealer_btn {
    position: absolute;
    right: 0;
    padding: 10px;
    width: 42px;
    height: 42px;
    border-radius: 25px !important;
}

.custom_order_page_armani_dealer .or {
    font-weight: 500;
}

.custom_order_page_armani_dealer .use_loc {
    padding: 9px 25px;
    border-radius: 25px;
    background-color: transparent;
    border-width: 2px;
    color: #000;
    font-weight: bold;
}


.custom_order_page_armani_dealer .custom_order_Inner_right .btn_main a {
    font-weight: 600;
    background-color: var(--black-color);
    border-color: var(--black-color);
}

.custom_order_page_armani_dealer .use_loc:hover,
.custom_order_page_armani_dealer .custom_zipcode_box .find_dealer_btn:hover,
.custom_order_page_armani_dealer .custom_order_Inner_right .btn_main a:hover {
    background-color: var(--armani-theme-color) !important;
    color: #fff;
    border-color: var(--armani-theme-color) !important;
}

.custom_order_page_armani_dealer .order_location {
    padding: 5px 0 25px;
    flex-wrap: wrap;
}

.lets_get_form_armani h3 {
    font-size: 24px;
    margin-bottom: 30px;
}

.lets_get_form.lets_get_form_armani .form-control {
    border-color: #000;
    padding: 10px 12px;
}

.form-label-armani {
    position: relative;
    color: #000;
}

.form-label-armani span {
    color: #dc3545;
}

.lets_get_form.lets_get_form_armani .customBorder {
    border-color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
}

.lets_get_form.lets_get_form_armani .armani_number .input-group-prepend {
    position: absolute;
    z-index: 1;
    top: 1px;
}

.lets_get_form.lets_get_form_armani .armani_number .form-control {
    padding: 10px 12px 10px 50px;
}

.lets_get_form.lets_get_form_armani .armani_number .input-group-prepend .input-group-text {
    border-radius: 5px 0px 0px 5px;
    background-color: #f5f1f1;
    padding: 9px 12px;
}

.personal_info_faq_armani .faq_choose_dealer::before {
    display: none;
}

.personal_info_faq_armani .faq_choose_dealer {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 20px;
}

.lets_get_form_armani .faq_box .accordion-item {
    box-shadow: none;
    background: #ebebeb;
    border: none;
    border-radius: 10px;
}

.lets_get_form_armani .faq_box .accordion-header {
    border-radius: 10px;
}

.lets_get_form_armani .faq_box .accordion-button {
    font-size: 14px;
    font-weight: bold;
    border-radius: 10px !important;
}

.custom_order_Inner_img.sticky_car.sticky_car_armani {
    top: 240px;
}

.no_armani_tyre_selection .no_t_selection {
    display: none !important;
}

.fiat_right_features_armani .v_price.final_deposit_armani ul {
    padding: 10px 40px 0;
}

.fiat_right_features_armani .v_price.final_deposit_armani ul li {
    color: #000;
}

.change_dealers_armani {
    padding: 0 0px 5px 40px;
}

.change_dealers_armani .change_dealer_btn {
    background-color: transparent;
    color: #000;
    text-transform: uppercase;
}

.change_dealers_armani .change_dealer_btn:hover {
    background-color: var(--armani-theme-color);
    color: var(--white-color);
    border-color: var(--armani-theme-color);
}

.armani_thanku h2 {
    font-size: 40px;
}

.armani_thanku.inner_charging h4.t_id {
    border-top: 1px solid #ccc;
    margin-top: 10px;
    padding-top: 10px;
    font-weight: bold;
    padding-bottom: 0px;
}

.armani_thanku.inner_charging h4.t_id span {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
    font-weight: 400;
}

.armani_mb {
    margin-bottom: 40px;
}

.armani_video {
    margin-top: 0px;
}

.armani_video video {
    width: 100%;
}

.armani_video .plyr__play-large {
    display: inline-block !important;
    border-width: 2px;
    background-color: rgb(0 0 0);
    padding: 20px;
    visibility: visible !important;
}

.armani_video .plyr__play-large svg {
    width: 30px;
    height: 30px;
}

.mobile_view_model_show {
    display: none;
}

.mobile_view_model_hide {
    display: block;
}

.order_armani .show_M_view .purchase_btn .btn_main a {
    background-color: #fff;
    border-color: #fff;
    color: #000;
    text-transform: unset !important;
    font-weight: bold;
    padding: 10px 60px 10px 60px;
    width: 100%;
}

.order_armani .show_M_view .purchase_btn .btn_main a svg {
    display: none;
}

.order_armani .show_M_view .purchase_btn .btn_main a:hover,
.order_armani .show_M_view .purchase_btn .btn_main a:focus {
    background-color: var(--armani-theme-color) !important;
    border-color: var(--armani-theme-color) !important;
    color: #fff;
}

.armani_top_highlight_bar_fio .max-630 {
    background: var(--armani-theme-color);
    border-radius: 15px;
}

.payment_type_section_armani .order_location .zipCode input {
    border-radius: 25px !important;
}

.payment_type_section_armani .order_f .btn_main a {
    padding: 10px 40px 10px 40px;
}

.payment_type_section_armani .order_f .btn_main a svg,
.armani_signature_mobile {
    display: none;
}

.fiat_right_features_armani .btn_main a {
    padding: 10px 60px 10px 60px;
    text-transform: capitalize !important;
}

.fiat_right_features_armani .btn_main a svg {
    display: none;
}

.disclaimer_armani_mobile {
    display: none;
}

/* .order_armani .product_slider .carousel button {
    display: none;

} */

.armani_new_trim .chooseColor_Option_armani ul li {
    list-style: none;
    padding: 0 10px;
    cursor: pointer;
    background-color: transparent;
}

.armani_new_trim .chooseColor_Option_armani ul li span img {
    width: 30px;
    height: 30px;
    border: 1px solid transparent;
    border-radius: 50%;
    padding: 2px;
    margin-right: 4px;
}

.armani_new_trim .chooseColor_Option_armani ul li.active span img,
.armani_new_trim .chooseColor_Option_armani ul li:hover span img {
    border-color: #000;
}

.custom_order_page_armani_dealer .custom_order_Inner_right .btn_main .disabled {
    background: #000000 !important;
    border-color: #000000 !important;
}

.armani_breadcrumb .breadcrumb-item:last-child a,
.armani_breadcrumb .breadcrumb-item a:hover,
.armani_breadcrumb .breadcrumb-item a:focus {
    color: var(--armani-theme-color);
}

.armani_t_s.custom-order-receipt-tiers-armani .form-check {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.armani_odr_receipt .fiat_right_features_armani .no_t_selection {
    display: none !important;
}

.armani_sooner_btn_details.disabled {
    background-color: #000;
    color: #ffffff73;
}

.order_armani .inner_charging h4 {
    font-weight: 400;
    font-size: 18px;
}

.order_armani .inner_collapse ul li .custom_heading {
    padding-right: 12px;
}

.order_armani .inner_collapse ul {
    max-width: 700px;
    margin: auto;
}

.hide_desktop_armani_from {
    display: none;
}

.banner_contant h2,
.loc_icon,
.armani_or {
    filter: contrast(1);
}

.now_btn:focus-visible,
.tailored .made_inner .made_btn:focus-visible,
.armani_trim .order_trim .order_location a:focus-visible,
.faq_box .accordion-item:first-of-type .accordion-button:focus-visible {
    outline: auto;
}

.mobile_view_armani_main_top_bar {
    display: none;
}

.desktop_view_armani_main_top_bar {
    display: none;
}

.inner_fiatconnect a:focus-visible,
.armani_tyers .prefer_charge a.btnCustom:focus-visible,
.lets_get_form_armani .faq_box .accordion-button:focus-visible {
    border: 2px solid #000;
}

.armani_tyers .prefer_charge a.view_details:focus-visible,
.at_home_popup .modal-dialog .btn-close:focus-visible {
    outline: auto;
}

.mobile_zipcode_form_error {
    display: none;
}

.armani_t_s.custom-order-receipt-tiers-armani .form-check,
.odr_Custom_armani_form .custom_f_checkbox .form-check {
    position: relative;
}

.armani_t_s.custom-order-receipt-tiers-armani .form-check input {
    display: block;
    width: 1em;
    height: 1em;
    border-radius: 0px;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0px;
    opacity: 1;
    z-index: 1;
    background-color: transparent;
    border-color: transparent;
    --bs-form-check-bg-image: none;
}

.odr_Custom_armani_form .custom_f_checkbox .form-check input {
    width: 1em;
    height: 1em;
    display: block;
    position: absolute;
    margin: 0;
    top: 6px;
    z-index: 1;
    background-color: transparent;
    border-color: transparent;
    --bs-form-check-bg-image: none;
}

.armani_t_s.custom-order-receipt-tiers-armani .form-check input:focus-visible,
.odr_Custom_armani_form .custom_f_checkbox .form-check input:focus-visible {
    outline: auto;
}

.inner_collapse_specification.inner_collapse_specification_armani ul.specification li {
    text-transform: capitalize;
}

.disclaimer_armani_desktop_order {
    display: none;
}

.disclaimer_armani_unit {
    color: #fff;
    margin-top: 10px;
}

.armani_trim_selection .inner_fiatconnect_both .Select_Btn {
    background-color: #c70606;
}

.armani_trim_selection .inner_fiatconnect_both .Select_Btn:hover {
    background-color: #000;
}

.armani_trim_selection .box_chry.inner_fiatconnect_both:before,
.armani_trim_selection .box_chry.inner_fiatconnect_both:after,
.armani_trim_selection .box_chry.inner_fiatconnect_both .inner_fiatconnect:before,
.armani_trim_selection .box_chry.inner_fiatconnect_both .inner_fiatconnect:after {
    background-color: #c70606;

}

.ipad_armani_show {
    display: none !important;
}

.font_zero {
    font-size: 0px !important;
}

#playButton {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid rgb(255, 255, 255);
    border-radius: 100%;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 1px;
    transition: 0.3s;
    background-color: rgb(0, 0, 0);
    padding: 15px;
    display: block;
    opacity: 0;
    visibility: visible !important;
}

#playButton svg {
    width: 40px;
    height: 40px;
}

.video-overlay {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    background: transparent;
    /* display: none; */
}

.armani_car_dealer .w-60 .vin.armani_vin {
    font-weight: 400;
    font-size: 16px;

}
.armani_car_dealer .w-60 .vin.armani_vin strong {
    font-weight: 400;
    font-size: 16px;
    text-transform: uppercase;
}
.armani_car_dealer .w-60.trim_desc {
    width: 100%;
    padding-left: 0px;
}
.armani_price strong {
    font-weight: bold;
}
.armani_miles strong {
    font-weight: 400;
}
.armani_video {
    /* background: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/background-video-bg-mobile.jpg');
        background-size: cover;
    background-position: center; */
}
.plyr--video .plyr__controls {
    display: flex !important;
}
.fiat_right_features_armani .price_info_tool .disclaimerTooltip {
    border-color: #304c42;
}
.fiat_right_features_armani .price_info_tool .disclaimerTooltip:before {
    border-bottom-color:#304c42;
}
.armani_video {
    padding: 70px 12px 70px;
    background-color: #000;
}
.armani_video h4,
.armani_video p {
    color: #fff;
    /* padding: 0 15px; */
}
.armani_video h4 {
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 32px;
}
.armani_video p {
    font-weight: 400;
    font-size: 14px;
    color: var(--white-color);
    font-family: "Poppins", sans-serif;
    margin-bottom: 40px;
}
.armani_video img {
    border-radius: 10px;
    box-shadow: 0 0 13px -4px #f1f1f1d6;
}
@media screen and (max-width:575px) {
    .armani_title {
        font-size: 40px;
        padding-bottom: 360px;
    }

    .armani_fiat {
        padding: 110px 15px 10px;
    }

    .unit_left p {
        display: none;
    }

    .unit_left img {
        max-width: 220px;
    }

    .only_left {
        flex-wrap: wrap;
    }

    .only_left span,
    .only_left a {
        width: 100%;
    }

    /* .only_left span {
        padding: 10px 0;
    } */

    .disclaimer_armani_inner p {
        font-size: 10px;
    }

    .disclaimer_armani_btn,
    .disclaimer_armani_btn:hover {
        font-size: 10.5px;
        font-weight: 400;
    }

    .tailored .made_inner .made_btn {
        width: 100%;
    }

    .fusion h4 {
        font-size: 24px;
    }

    .now_btn {
        width: 100%;
        display: block;
        text-align: center;
    }

    .tailored.armani_experience {
        padding: 50px 15px 0px;
    }

    .armani_experience.tailored .made_inner .made_btn {
        margin: 8px 0px 8px;
    }

    .armani_key_features ul {
        flex-wrap: wrap;
    }

    .armani_key_features ul li {
        width: 100%;
        text-align: left;
        position: relative;
        display: flex;
        align-items: center;
        margin-bottom: 15px;
    }

    .armani_key_features ul li:last-child {
        margin-bottom: 0px;
    }

    .armani_key_features ul li i {
        font-size: 11px;
        margin-right: 8px;
    }

    .custom_order_page_armani_dealer .order_location {
        flex-wrap: wrap;
        justify-content: center;
    }

    .custom_order_page_armani_dealer .custom_zipcode_box,
    .custom_order_page_armani_dealer .custom_zipcode_box .form-control {
        width: 100%;
    }

    .custom_order_page_armani_dealer .use_loc {
        width: 200px;
        font-size: 14px;
    }

    .custom_order_page_armani_dealer .or {
        font-size: 16px;
    }

    .custom_order_page_armani_dealer .custom_zipcode_box {
        margin-bottom: 15px;
    }

    .custom_order_page_armani_dealer .custom_order_Inner_right .btn_main a {
        width: 100%;
    }

    .custom_order_page_armani_dealer .custom_order_Inner_right .btn_main {
        margin-bottom: 20px;
    }

    .model_info_armani,
    .fiat_right_features_armani .u_choose_color .custom_choose_heading,
    .fiat_right_features_armani .custom-order-receipt-tiers,
    .fiat_right_features_armani .custom_model {
        padding: 0 0px;
    }

    .fiat_right_features_armani .custom_f_checkbox,
    .fiat_right_features_armani .custom_t_checkbox {
        padding-left: 0px !important;
    }

    .armani_thanku .thanku_page .mb-0.font_15 {
        font-size: 12px;
    }

    .armani_thanku .thanku_page .mb-0.font_15 strong {
        font-size: 16px;
    }

    .fusion {
        padding: 360px 15px 20px !important;
        background-image: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/fusion-mobile.png');
        margin-top: -10px !important;
    }

    .armani_trim.trim_page {
        background-image: url('https://d3o40wwl2vh905.cloudfront.net/fiat500e/images/armani-order-banner-mobile-v2.jpg');
        padding: 410px 15px 10px;
        overflow: hidden;
    }

    .armani_trim.trim_page .order_location {
        flex-wrap: wrap;
    }

    .armani_trim .order_trim .order_location input {
        max-width: 100% !important;
    }

    .armani_trim .order_trim .order_location .loc_icon {
        width: 95px;
        line-height: 0;
    }

    .armani_trim .order_trim .order_location .zipCode {
        width: calc(100% - 105px);
    }

    .armani_trim .order_trim .current_loc_trim {
        margin-top: 10px;
        width: 100%;
        display: flex;
        align-items: center;
    }

    .trim_page.armani_trim .banner_contant .order_location a {
        font-size: 14px;
        padding: 10px 32px;
        width: calc(100% - 25px);
    }

    .trim_page.armani_trim .current_loc_trim span {
        font-size: 16px;
        width: 20px;
    }

    /* .armani_signature_mobile {
        display: block;
        position: absolute;
        top: 30px;
        width: 100%;
        text-align: center;
    } */

    .armani_signature_mobile img {
        max-width: 180px;
    }

    .x_signature {
        display: none;
    }

    .order_armani .charging h2,
    .armani_vc {
        font-size: 26px;
    }

    .order_armani .sp_500e.inner_collapse_specification .specification {
        width: 100%;
    }

    .order_armani .inner_collapse_specification ul.specification li {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .order_armani .inner_collapse_specification ul.specification:first-child {
        padding-top: 10px;
    }

    .order_armani .please_choose_option.textright {
        float: left;
    }

    .order_armani .charging,
    .order_armani .tyers {
        border-bottom: 1px solid #999;
        padding-bottom: 20px;
        margin-bottom: 30px;
    }

    .order_armani .specifications {
        border-bottom: 1px solid #999;
        margin-bottom: 30px;
    }

    .armani_page_conti .custom_order_page h2 {
        font-size: 34px !important;
    }

    .armani_dealer {
        font-size: 15px;
    }

    .order_armani .tab_links.inner_odr_tab {
        top: 95px;
    }

    .chooseColor_Option_armani ul li {
        margin: 0 5px;
    }

    .disclaimer_armani.disclaimer_armani_mobile {
        position: relative;
    }

    .disclaimer_armani.disclaimer_armani_mobile::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 20px;
        background-color: #000;
        bottom: 0;
        left: 0;
    }

    .armani_trim.trim_page .banner_contant {
        padding: 25px 10px;
    }

    .order_page_fiat_armani_new .zipcode_form_error {
        display: block;
        text-align: left;
    }

    .desktop_zipcode_form_error {
        display: none !important;
    }

    .mobile_zipcode_form_error {
        display: block !important;
        margin-top: 5px;
    }

    .fiat_right_features_armani .v_price.final_deposit_armani ul {
        padding: 10px 0px 0;
    }
}

@media screen and (max-width:767px) {
    .order_armani .show_M_view {
        bottom: -1px;
    }

    .disclaimer_armani {
        padding: 50px 15px;
        text-align: center;
        margin-top: -1px;
    }

    .disclaimer_armani_trim_page.disclaimer_armani {
        padding: 10px 15px 50px;
    }

    .tailored .made_inner h2 {
        font-weight: 500;
        font-size: 24px;
        text-align: center !important;
    }

    .tailored {
        padding: 40px 15px 40px;
    }

    .fusion,
    .armani_video {
        margin-top: 0;
    }

    .fusion {
        padding: 50px 15px 40px;
    }

    .fusion_inner_box {
        margin-bottom: 20px;
    }

    .mobile_view_model_show {
        display: block;
    }

    .mobile_view_model_hide {
        display: none;
    }

    .tailored .made_inner p {
        text-align: center !important;
    }

    .armani_trim_selection .top_bar_Section span {
        margin: 20px 0 0;
        padding: 10px 75px 13px;
    }

    .armani_box_sooner {
        padding: 40px 15px 15px;
    }

    .armani_box_sooner .custom_order_page h2,
    .armani_thanku .custom_order_page h2 {
        font-size: 32px !important;
    }

    .armani_box_sooner .sooner {
        font-size: 14px;
    }

    .armani_car,
    .armani_car_dealer {
        width: 100%;
    }

    .armani_sooner_btn {
        padding: 10px 0px;
        margin-top: 20px;
        max-width: 100%;
    }

    .custom_order_page_armani_dealer {
        background-color: #EBEBEB;
        border-radius: 15px;
        padding: 15px;
    }

    .custom_order_page_armani_dealer .custom_order_Inner_img,
    .armani_thanku .custom_order_Inner_img {
        display: block;
    }

    .custom_order_page_armani_dealer.custom_order_page .inner_charging .miles_away {
        text-align: left;
    }

    .custom_order_page_armani_dealer .range-slider::before {
        background-color: #dedede;
    }

    .armani_mb {
        margin-bottom: 10px;
    }

    .payment_type_section_armani .inner_section_type_img img:last-child {
        margin-left: 0px !important;
    }

    .payment_type_section_armani .inner_section_type_img {
        text-align: center;
    }

    .armani_tyers .right_tires {
        margin-top: 20px;
    }

    .armani_tyers .left_charging img {
        margin: 0;
    }

    .hide_mobile_armani_from {
        display: none;
    }

    .hide_desktop_armani_from {
        display: block !important;
        text-align: end;
        padding-bottom: 0px !important;
    }

    .odr_Custom_armani_form .main_top_bar {
        display: none;
    }

    .lets_get_form_armani h3 {
        font-size: 19px;
    }

    .odr_Custom_armani_form .ctm_padding {
        position: relative;
        top: auto;
    }

    .order_armani .collapse.custom_collapse {
        display: block !important;
        padding: 0 0px 30px;
        border-bottom: 1px solid #c4c4c4;
    }

    .armani_trim_selection .trim_key_features {
        padding-top: 10px;
    }

    .armani_trim_selection .inner_fiatconnect .sub_Title {
        min-height: auto;
    }

    .mobile_view_armani_main_top_bar {
        display: block !important;
    }
    .armani_video {
        padding-top: 0px;
    }
    .armani_video h4 {
        font-size: 24px;
    }
    .armani_video p {
        margin-bottom: 30px;
        font-size: 13px;
    }
}

@media (min-width:576px) and (max-width:767px) {
    .order_armani .tab_links.inner_odr_tab {
        top: 155px !important;
    }

    .ipad_armani_hide {
        display: none;
    }

    .payment_type_section_armani .order_location .zipCode {
        position: relative;
    }

    .ipad_armani_show {
        display: block !important;
        position: absolute;
        left: 0;
        text-align: left;
        width: 300px;
        bottom: -24px;
    }
}

@media (min-width:768px) and (max-width:991px) {
    .armani_video {
        margin-top: 0px;
    }

    .fusion {
        margin: 0px;
    }

    .trim_page.armani_trim_selection .in_landscape {
        width: 50%;
    }

    .armani_trim_selection .trim_selection_key_img {
        min-height: 280px;
    }

    .armani_trim.trim_page {
        padding: 90px 15px 130px;
    }

    .custom_order_page_armani_dealer .custom_order_Inner_img,
    .armani_thanku .custom_order_Inner_img {
        display: block;
    }

    .hide_mobile_armani_from {
        display: none;
    }

    .hide_desktop_armani_from {
        display: block !important;
        text-align: end;
        padding-bottom: 0px !important;
    }

    .odr_Custom_armani_form .main_top_bar {
        display: none;
    }


    .odr_Custom_armani_form .ctm_padding {
        position: relative;
        top: auto;
    }

    .armani_trim_selection .trim_key_features {
        padding-top: 0;
    }

    .order_armani .tab_links.inner_odr_tab {
        top: 99px !important;
    }

    .main_top_bar.desktop_view_armani_main_top_bar {
        top: 163px !important;
    }

    .x_signature {
        bottom: -100px;
    }
}

@media screen and (max-width:930px) {

    .order_armani .hide_desktop_View,
    .page_conti.armani_page_conti .top_in_zip .zipCode_info.zip_in {
        display: none;
    }

    .tyers.armani_tyers .car_img_hide_mobile {
        display: block;
    }

    .tyers.armani_tyers .inner_charging h4 {
        margin-bottom: 0px;
    }

    .disclaimer_armani_mobile {
        display: block;
        padding: 23px 15px;
        text-align: center;
        border-top: 1px solid #fff;
        margin-top: 0;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .armani_video {
        margin-top: 0px;
    }

    .fusion {
        margin: 0px;
    }

    .trim_page.armani_trim_selection .in_landscape {
        width: 50%;
    }

    .armani_trim_selection .trim_selection_key_img {
        min-height: 320px;
    }

    .armani_trim.trim_page {
        padding: 130px 15px 140px;
    }

    .armani_trim.trim_page .banner_contant {
        max-width: 550px;
    }

    .x_signature {
        bottom: -100px;
    }

    .armani_trim_selection .trim_key_features {
        padding-top: 0;
    }

    .order_armani .tab_links.inner_odr_tab {
        top: 129px !important;
    }

    .main_top_bar.desktop_view_armani_main_top_bar {
        top: 193px !important;
    }
}

@media (min-width:1024px) and (max-width:1200px) {
    .custom_order_page_armani_dealer .custom_zipcode_box .form-control {
        width: 160px;
    }
}

@media (min-width:1200px) and (max-width:1300px) {
    .armani_trim_selection .inner_fiatconnect .sub_Title {
        min-height: 75px;
    }

    .armani_trim_selection .trim_selection_key_img {
        min-height: 190px;
    }

    .armani_trim_selection .inner_fiatconnect h2 {
        font-size: 16px;
    }

    .armani_trim.trim_page .banner_contant {
        max-width: 540px;
    }

    .armani_trim_selection .Select_Btn {
        width: 240px;
    }

    .armani_trim_selection .trim_key_features {
        padding-top: 0px;
    }
}

@media screen and (min-width:768px) {
    .desktop_view_armani_main_top_bar {
        display: block;
    }

    .order_armani .tab_links.inner_odr_tab {
        top: 129px;
    }

    .main_top_bar.desktop_view_armani_main_top_bar {
        top: 191px;
    }
}

@media screen and (max-width:380px) {
    .order_armani .inner_collapse_specification ul.specification li::before {
        top: 6px;
    }

    .inner_collapse_specification ul.specification li {
        font-size: 12px;
    }
}

@media screen and (min-width: 931px) {
    .disclaimer_armani_desktop_order {
        display: block !important;
    }

    .disclaimer_armani.disclaimer_armani_desktop_order .disclaimer_armani_inner p {
        margin-top: 50px;
    }
}

/* Armani theme */